Subject: Re: [PATCH 1/3] sequencer: export commit_list_append()

From: René Scharfe <[email-masked]>
Date: Mon, 30 Apr 2012 23:07:21 +0200

Am 26.04.2012 00:03, schrieb Junio C Hamano:
> I however wonder if we can name "next" a bit better, but cannot come up
> with a good name.  It is the location that holds the pointer to the new
> tail element if we append one.  Some places may call it "tail" but that
> gives a wrong impression that it points at the element at the end.

Perhaps tail_next?  And it's perhaps a good idea to include it in the 
struct instead of letting callers maintain it separately.

René